<?xml version="1.0" encoding="8859-1" ?> 
<map>
	<levellist>
		<level id="1" file="basic/basic_001.xml" />
		<level id="2" file="basic/basic_002.xml" />
		<level id="3" file="basic/basic_003.xml" />
		<level id="4" file="basic/basic_004.xml" />
		<level id="5" file="basic/basic_005.xml" />
		<level id="6" file="basic/basic_006.xml" />
		<level id="7" file="basic/basic_007.xml" />
		<level id="8" file="basic/basic_008.xml" />
		<level id="9" file="basic/basic_009.xml" />
		<level id="10" file="basic/basic_010.xml" />
		<level id="11" file="basic/basic_011.xml" />
		<level id="12" file="basic/basic_012.xml" />
		<level id="13" file="basic/basic_013.xml" />
		<level id="14" file="basic/basic_014.xml" />
		<level id="15" file="basic/basic_015.xml" />
		<level id="16" file="basic/basic_016.xml" />
		<level id="17" file="basic/basic_017.xml" />
		<level id="18" file="basic/basic_018.xml" />
		<level id="19" file="basic/basic_019.xml" />
		<level id="20" file="basic/basic_020.xml" />
		<level id="21" file="basic/basic_021.xml" />
		<level id="22" file="basic/basic_022.xml" />
		<level id="23" file="basic/basic_023.xml" />
		<level id="24" file="basic/basic_024.xml" />
		<level id="25" file="basic/basic_025.xml" />
		<level id="26" file="basic/basic_026.xml" />
		<level id="27" file="basic/basic_027.xml" />
		<level id="28" file="basic/basic_028.xml" />
		<level id="29" file="basic/basic_029.xml" />
		<level id="30" file="basic/basic_030.xml" />
		<level id="31" file="basic/basic_031.xml" />
		<level id="32" file="basic/basic_032.xml" />
		<level id="33" file="basic/basic_033.xml" />
		<level id="34" file="basic/basic_034.xml" />
		<level id="35" file="basic/basic_035.xml" />
		<level id="36" file="basic/basic_036.xml" />
		<level id="37" file="basic/basic_037.xml" />
		<level id="38" file="basic/basic_038.xml" />
		<level id="39" file="basic/basic_039.xml" />
		<level id="40" file="basic/basic_040.xml" />
		<level id="41" file="basic/basic_041.xml" />
		<level id="42" file="basic/basic_042.xml" />
		<level id="43" file="basic/basic_043.xml" />
		<level id="44" file="basic/basic_044.xml" />
		<level id="45" file="basic/basic_045.xml" />
		<level id="46" file="basic/basic_046.xml" />
		<level id="47" file="basic/basic_047.xml" />
		<level id="48" file="basic/basic_048.xml" />
		<level id="49" file="basic/basic_049.xml" />
		<level id="50" file="basic/basic_050.xml" />
		<level id="51" file="basic/basic_051.xml" />
		<level id="52" file="basic/basic_052.xml" />
		<level id="53" file="basic/basic_053.xml" />
		<level id="54" file="basic/basic_054.xml" />
		<level id="55" file="basic/basic_055.xml" />
		<level id="56" file="basic/basic_056.xml" />
		<level id="57" file="basic/basic_057.xml" />
		<level id="58" file="basic/basic_058.xml" />
		<level id="59" file="basic/basic_059.xml" />
		<level id="60" file="basic/basic_060.xml" />
		<level id="61" file="basic/basic_061.xml" />
		<level id="62" file="basic/basic_062.xml" />
		<level id="63" file="basic/basic_063.xml" />
		<level id="64" file="basic/basic_064.xml" />
		<level id="65" file="basic/basic_065.xml" />
		<level id="66" file="basic/basic_066.xml" />
		<level id="67" file="basic/basic_067.xml" />
		<level id="68" file="basic/basic_068.xml" />
		<level id="69" file="basic/basic_069.xml" />
		<level id="70" file="basic/basic_070.xml" />
		<level id="71" file="basic/basic_071.xml" />
		<level id="72" file="basic/basic_072.xml" />
		<level id="73" file="basic/basic_073.xml" />
		<level id="74" file="basic/basic_074.xml" />
		<level id="75" file="basic/basic_075.xml" />
		<level id="76" file="basic/basic_076.xml" />
		<level id="77" file="basic/basic_077.xml" />
		<level id="78" file="basic/basic_078.xml" />
		<level id="79" file="basic/basic_079.xml" />
		<level id="80" file="basic/basic_080.xml" />
		<level id="81" file="basic/basic_081.xml" />
		<level id="82" file="basic/basic_082.xml" />
		<level id="83" file="basic/basic_083.xml" />
		<level id="84" file="basic/basic_084.xml" />
		<level id="85" file="basic/basic_085.xml" />
		<level id="86" file="basic/basic_086.xml" />
		<level id="87" file="basic/basic_087.xml" />
		<level id="88" file="basic/basic_088.xml" />
		<level id="89" file="basic/basic_089.xml" />
		<level id="90" file="basic/basic_090.xml" />
		<level id="91" file="basic/basic_091.xml" />
		<level id="92" file="basic/basic_092.xml" />
		<level id="93" file="basic/basic_093.xml" />
		<level id="94" file="basic/basic_094.xml" />
		<level id="95" file="basic/basic_095.xml" />
		<level id="96" file="basic/basic_096.xml" />
		<level id="97" file="basic/basic_097.xml" />
		<level id="98" file="basic/basic_098.xml" />
		<level id="99" file="basic/basic_099.xml" />
		<level id="100" file="basic/basic_100.xml" />
		<level id="101" file="basic/basic_101.xml" />
		<level id="102" file="basic/basic_102.xml" />
		<level id="103" file="basic/basic_103.xml" />
		<level id="104" file="basic/basic_104.xml" />
		<level id="105" file="basic/basic_105.xml" />
		<level id="106" file="basic/basic_106.xml" />
		<level id="107" file="basic/basic_107.xml" />
		<level id="108" file="basic/basic_108.xml" />
		<level id="109" file="basic/basic_109.xml" />
		<level id="110" file="basic/basic_110.xml" />
		<level id="111" file="basic/basic_111.xml" />
		<level id="122" file="basic/basic_112.xml" />
		<level id="113" file="basic/basic_113.xml" />
		<level id="114" file="basic/basic_114.xml" />
		<level id="115" file="basic/basic_115.xml" />
		<level id="116" file="basic/basic_116.xml" />
		<level id="117" file="basic/basic_117.xml" />
		<level id="118" file="basic/basic_118.xml" />
		<level id="119" file="basic/basic_119.xml" />
		<level id="120" file="basic/basic_120.xml" />
		<level id="121" file="basic/basic_121.xml" />
		<level id="122" file="basic/basic_122.xml" />
		<level id="123" file="basic/basic_123.xml" />
		<level id="124" file="basic/basic_124.xml" />
		<level id="125" file="basic/basic_125.xml" />
		<level id="126" file="basic/basic_126.xml" />
		<level id="127" file="basic/basic_127.xml" />
		<level id="128" file="basic/basic_128.xml" />
		<level id="129" file="basic/basic_129.xml" />
		<level id="130" file="basic/basic_130.xml" />
		<level id="131" file="basic/basic_131.xml" />
		<level id="132" file="basic/basic_132.xml" />
		<level id="133" file="basic/basic_133.xml" />
		<level id="134" file="basic/basic_134.xml" />
		<level id="135" file="basic/basic_135.xml" />
		<level id="136" file="basic/basic_136.xml" />
		<level id="137" file="basic/basic_137.xml" />
		<level id="138" file="basic/basic_138.xml" />
		<level id="139" file="basic/basic_139.xml" />
		<level id="140" file="basic/basic_140.xml" />
		<level id="141" file="basic/basic_141.xml" />
		<level id="142" file="basic/basic_142.xml" />
		<level id="143" file="basic/basic_143.xml" />
		<level id="144" file="basic/basic_144.xml" />
		<level id="145" file="basic/basic_145.xml" />
		<level id="146" file="basic/basic_146.xml" />
		<level id="147" file="basic/basic_147.xml" />
		<level id="148" file="basic/basic_148.xml" />
		<level id="149" file="basic/basic_149.xml" />
		<level id="150" file="basic/basic_150.xml" />
		<level id="151" file="basic/basic_151.xml" />
		<level id="152" file="basic/basic_152.xml" />
		<level id="153" file="basic/basic_153.xml" />
		<level id="154" file="basic/basic_154.xml" />
		<level id="155" file="basic/basic_155.xml" />
		<level id="156" file="basic/basic_156.xml" />
		<level id="157" file="basic/basic_157.xml" />
		<level id="158" file="basic/basic_158.xml" />
		<level id="159" file="basic/basic_159.xml" />
		<level id="160" file="basic/basic_160.xml" />
		<level id="161" file="basic/basic_161.xml" />
		<level id="162" file="basic/basic_162.xml" />
		<level id="163" file="basic/basic_163.xml" />
		<level id="164" file="basic/basic_164.xml" />
		<level id="165" file="basic/basic_165.xml" />
		<level id="166" file="basic/basic_166.xml" />
		<level id="167" file="basic/basic_167.xml" />
		<level id="168" file="basic/basic_168.xml" />
		<level id="169" file="basic/basic_169.xml" />
		<level id="170" file="basic/basic_170.xml" />
		<level id="171" file="basic/basic_171.xml" />
		<level id="172" file="basic/basic_172.xml" />
		<level id="173" file="basic/basic_173.xml" />
		<level id="174" file="basic/basic_174.xml" />
		<level id="175" file="basic/basic_175.xml" />
		<level id="176" file="basic/basic_176.xml" />
		<level id="177" file="basic/basic_177.xml" />
		<level id="178" file="basic/basic_178.xml" />
		<level id="179" file="basic/basic_179.xml" />
		<level id="180" file="basic/basic_180.xml" />
		<level id="181" file="basic/basic_181.xml" />
		<level id="182" file="basic/basic_182.xml" />
		<level id="183" file="basic/basic_183.xml" />
		<level id="184" file="basic/basic_184.xml" />
		<level id="185" file="basic/basic_185.xml" />
		<level id="186" file="basic/basic_186.xml" />
		<level id="187" file="basic/basic_187.xml" />
		<level id="188" file="basic/basic_188.xml" />
		<level id="189" file="basic/basic_189.xml" />
		<level id="190" file="basic/basic_190.xml" />
		<level id="191" file="basic/basic_191.xml" />
		<level id="192" file="basic/basic_192.xml" />
		<level id="193" file="basic/basic_193.xml" />
		<level id="194" file="basic/basic_194.xml" />
		<level id="195" file="basic/basic_195.xml" />
		<level id="196" file="basic/basic_196.xml" />
		<level id="197" file="basic/basic_197.xml" />
		<level id="198" file="basic/basic_198.xml" />
		<level id="199" file="basic/basic_199.xml" />
		<level id="200" file="basic/basic_200.xml" />
	</levellist>
</map>
